# Uses of Class
org.apache.avro.SchemaBuilder.IntBuilder

Packages that use SchemaBuilder.IntBuilder
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaBuilder.IntBuilder in org.apache.avro

Methods in org.apache.avro that return SchemaBuilder.IntBuilder
Modifier and Type
Method
Description
`final SchemaBuilder.IntBuilder<SchemaBuilder.IntDefault<R>>`
SchemaBuilder.BaseFieldTypeBuilder.`intBuilder()`
Build an int type that can set custom properties.
`final SchemaBuilder.IntBuilder<R>`
SchemaBuilder.BaseTypeBuilder.`intBuilder()`
Build an int type that can set custom properties.
`SchemaBuilder.IntBuilder<SchemaBuilder.UnionAccumulator<SchemaBuilder.IntDefault<R>>>`
SchemaBuilder.UnionFieldTypeBuilder.`intBuilder()`
Build an int type that can set custom properties.
`protected SchemaBuilder.IntBuilder<R>`
SchemaBuilder.IntBuilder.`self()`